/*! \page increment 

\addindex increment


\section increment increment

\subsection operation Operation

Increment a value.

\subsection format Format

\code
increment
\endcode

\subsection forms Forms
\code
increment = 145 (0x91)
\endcode
\subsection stack Stack

\code
..., value => ..., incrementedvalue
\endcode

\subsection description Description

Pop value off of the stack. Convert value to a Number using the ToNumber 
algorithm (ECMA-262 section 9.3) and then add 1 to the Number value. Push the 
result onto the stack.

\subsection rt_execeptions Runtime exceptions

None.

\subsection notes Notes

None.

*/

